|  | Home | Documentation | DllMap Class Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
DllMap Class Reference
Inheritance diagram for DllMap:
[legend]
Collaboration diagram for DllMap:
[legend]

## Public Member Functions
| DllMap ()
virtual | ~DllMap ()

## Constructor & Destructor Documentation

DllMap::DllMap | ( |  | ) |
| inline

DllMap::~DllMap | ( |  | ) |
| virtual

The documentation for this class was generated from the following file:

- ISAPI_SoapServerFactory.cpp